

! this is a wrapper function to call C. Yong's DL_FIELD and avoid the generic C function name "main()"
! you.lu@stfc.ac.uk
! May 2018

integer(c_int) function dl_field_main() bind(c) result(ierror)

    use iso_c_binding

    write(*,*)
    write(*,*) ">>> DL_FIELD is not available in this ChemShell build"
    write(*,*)

    ierror = 0

endfunction


